@import "https://fonts.googleapis.com/earlyaccess/opensanshebrew.css";
@import url('https://fonts.googleapis.com/css?family=Secular+One');


/* Background */

body {
    direction: rtl;
   /* background: url("../media/desertBackground.jpg") no-repeat fixed; */
    background:linear-gradient(0deg,rgba(255,255,255,0.3),rgba(255,255,255,0.3)),url(../media/desertBackground.jpg);
    background-size: cover;
    margin: 0;
    font-family: "Open Sans Hebrew",Helvetica,Arial,sans-serif !important;
    background-attachment: fixed;

}

*:focus {
    outline: none !important;
}

* li {
    font-size: 18px;
}

.mce-branding {
    display: none !important;
}

.navbar-responsive-title {
    position: relative;
    display: none;
    z-index: 1;
    float: left !important;
    direction: ltr;
    width: 70px;
}
@media (max-width: 767px) {

    .navbar-responsive-title {
        display: block;
        float: none;
        direction: ltr;
    }

    .navbar-responsive-title img {
        width: 100%;
        padding: 5px 10px;
    }
}

.multi-column {
    -webkit-columns: 100px 3;
    -moz-columns: 100px 3;
    columns: 100px 3;
    list-style: none;
}
.main {
    background: rgba(255,255,255,0.7);
    margin: 0px auto;
    box-shadow: rgba(0,0,0,0.5) 0px 0px 20px;
    padding: 0;

}

.modal {
    text-align: center;
    padding: 0!important;
}

.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.modal-dialog {
    display: inline-block;
    text-align: right;
    vertical-align: middle;
}

.modal button {
    float: left;
}

.content h1{
    font-weight: bold;
    color: #800000;
}

.content p {
    color: #4e4e4e;
    font-size: 18px;
}

.who-us img {
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    margin-top: 30px;
    overflow: hidden;
}

.random-image img {
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    margin-top: 30px;
    overflow: hidden;
}

.activists {
    width: 100%;
    margin: 10px auto;
    padding-bottom: 50px;
}

.activists .col-xs-6 {
    margin-bottom: 20px;
}

.activists .row {
    margin-bottom: 30px;
}


.donate-page img {
    width: 100%;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.5);
    margin-bottom: 20px;
}

.donate-page .col-sm-offset-1 p{
    text-align: center;
    font-size: 22px;
}

.icons-row {
    background-color: rgba(245, 244, 235, 0.54);
    border-top: 1px solid rgba(78, 78, 78, 0.4);
    border-bottom: 1px solid rgba(78, 78, 78, 0.4);
    padding: 50px 0;
}

.icons-row img:hover {
    opacity: 0.8;
    cursor: pointer;
}

.family-icons img:hover {
    opacity: 0.8;
    cursor: pointer;
}

.who-us h3 {
    font-weight: bold;
    color: #800000;
}

.page-photo {
    padding: 0;
    margin-bottom: 10px;
}

.page-photo img{
    position: relative;
    width: 100%;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);

}

.the-unit {
    margin: 20px 0;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}


.the-unit-articles .row {
    margin: 20px 0;
}

.the-unit-articles h3 {
    margin: 0 0 5px 0;

}

.contact-us select {
    width: 100%;
    border-radius: 3px
}

.contact-us .btn-info{
    width: 75%;
    margin: 0 auto
}

.contact-us form {
    font-size: 18px;
}

.contact-us h2{
    font-weight: bold;
    color: #800000;
    margin: 5px 0 30px 0;
}

.subtitles {
    font-weight: bold;
    color: #800000;
    margin: 5px 0 30px 0;
}

.the-unit-articles h2{
    font-weight: bold;
    color: #800000;
    margin: 5px 0 30px 0;
}


.the-unit-articles img {
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.3);
    width: 100%;
}

.teams-page .row {
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    padding: 20px 0;
}

.teams-page img {
    width: 100%;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.3);
}

.teams-page h2 {
    margin: 0;
    padding: 0 0 10px 0;
    font-weight: bold;
    color: #800000;
}

.teams-page h3 {
    margin: 0 0 5px 0;
    font-weight: bold;
}


.rimon-meeting-3 .row{
    margin-bottom: 30px;
}

.rimon-meeting-3 img {
    width: 100%;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.5);
    margin-top: 35px;

}

.rimon-meeting-3 h2 {
    margin: 0 0 5px 0;
}

.modal-header ,.modal-footer {
    border-radius: 10px 10px 0 0;
    background-color: rgba(240, 255, 235, 0.2);
}

.modal-open {
    overflow: inherit;
    padding: 0 !important;
}

@media (max-width: 768px) {
    .contact-us-pic img {
        display: none;
    }
}
.footer {
    float: none;
    margin: 0 auto;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 8px;
    background-color: rgba(223, 223, 223, 0.85);
    text-align: center;
    border-top: 1px solid rgba(0,0,0,0.5);
    font-family: "Open Sans Hebrew",Helvetica,Arial,sans-serif !important;
    box-shadow: rgba(0,0,0,0.3) 0px 10px 20px;

}

.coop-follow-us{
    width: 100%;
    margin: 0 auto;
}

.coop-follow-us img{
    margin: 10px 0;
    box-shadow: 5px 5px 12px rgba(128, 128, 128, 0.37);
}

.coop-follow-us img:hover{
    box-shadow: 5px 5px 12px rgba(92, 92, 92, 0.37);
    transform: translateY(3px);
    opacity: 0.8;
}

@media only screen and (max-width: 767px){
        .coop-follow-us{
        width: 100%;
        margin: 0;
    }

    .coop-follow-us img {
        width: 80%;
        margin: 10px 15px 0 0!important;
    }
}

.modal-body img {
    width: 100%;
    border-radius: 10px;
    border: 1px solid rgba(0,0,0,0.5)
}

.subtitles {
    color: #800000;
    font-weight: bold;
}

.our-team{
    width: 95%;
    background: #f5f5f5;
    text-align: center;
    border-radius: 10px;
}
.our-team .pic{
    position: relative;
    overflow: hidden;
    transform: scale(1);
    transition: all 0.3s ease 0s;
    border-radius: 10px 10px 0 0 ;
    border: 1px solid rgba(0, 0, 0, 0.3);
}
.our-team:hover .pic{
    transform: scale(1.01);
}
.our-team .pic:after{
    content: "";
    width: 200px;
    height: 200px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 0 900px rgba(255, 255, 255, 0.5);
    position: absolute;
    bottom: -100px;
    right: -100px;
    opacity: 0;
    transform: scale3d(0.5, 0.5, 1);
    transform-origin: 50% 50% 0;
    transition: all 0.35s ease 0s;
}
.our-team:hover .pic:after{
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
}
.our-team .pic img{
    width: 100%;
    height: auto;
}
.our-team .read-more{
    width: 100px;
    padding: 0 15px 15px 0;
    font-size: 14px;
    color: #fff;
    letter-spacing: 0.35px;
    text-align: right;
    text-transform: uppercase;
    position: absolute;
    bottom: 0;
    right: 0;
    opacity: 0;
    z-index: 1;
    transform: translate3d(20px, 20px, 0px);
    transition: all 0.35s ease 0s;
}
.our-team:hover .read-more{
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
    cursor: pointer;
}

.our-team .pic:hover{
    cursor: pointer;
}

.our-team .team-content{
    padding: 20px 0;
    border-radius: 0 0 10px 10px;
    border: 1px solid rgba(0, 0, 0, 0.3);
}
.our-team .title{
    font-size: 22px;
    font-weight: 700;
    color: #3b3b3b;
    text-transform: capitalize;
    margin: 0 0 8px 0;
}
.our-team .post-team{
    font-size: 13px;
    font-weight: 500;
    color: #6e6e70;
    text-transform: capitalize;
}
@media only screen and (max-width: 990px){
        .our-team{ margin-bottom: 30px; }
}

.benefits-board .row {
    margin: 20px 0;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(78, 78, 78, 0.2);
}

.benefits-board img {
    width: 100%;
    margin: 0 auto;
    display: block;
}

.presence {
    margin: 20px 0;
    background-color: #ffffff;
    border-radius: 10px;
    border: 1px solid rgba(0,0,0,0.3);
    text-align: center;
}

.presence label {
    padding: 5px 10px;
    margin: 5px 20px;
    cursor: pointer;
}

.presence input[type="radio"] {
    border: 5px solid #0DFF92;
}

input[type='radio']:after {
    width: 20px;
    height: 20px;
    border-radius: 15px;
    top: -2px;
    left: 4px;
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid rgba(107, 7, 0, 0.41);
    cursor: pointer;
}

input[type='radio']:checked:after {
    width: 20px;
    height: 20px;
    border-radius: 15px;
    top: -2px;
    left: 4px;
    position: relative;
    background-color: #ffa500;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid rgba(107, 7, 0, 0.41);
    cursor: pointer;
}
/* *********  NavBar-start   ***************/

.navbar-header .logo{
    float: none;
    direction: ltr !important;
    margin-top:  5px;
    padding-left: 50px;
    z-index:2;
    position: absolute;
    right: 85%;
}

.navbar-right .btn-default{
    font-weight: bold;
    border-radius: 30px;
}

.navbar-right .btn-default:focus{
    outline: none;
}

.navbar-default {
    margin: 0 !important;
    font-size: 14px;
}

@media screen and (max-width: 1200px) {
    .navbar .container-fluid li a{
        font-size: 16px;
        padding: 15px 10px;
    }
}

@media screen and (max-width: 992px) {

    .navbar-collapse {
        padding: 0;
    }

    .navbar-right {
        margin: 0 auto;
    }

    .navbar-header .logo {
        display: none;
    }

    .navbar .container-fluid li a{
        font-size: 15px;
        padding: 15px 10px;
    }

    .navbar-right {
        padding: 0;
        margin: 0 auto;
    }

}


@media screen and (max-width: 767px) {
    .navbar-header .logo {
        display: none;
    }

    .navbar-right li {
        margin-right: 20px;
    }
    .navbar-right {
        margin-bottom: 20px;
    }

}

/* *********  NavBar-End   ***************/


/* *********  Jobs-Board-Start   ***************/

.job-main {
    margin-top: 15px;
}

.job-row {
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 5px;
    background-color: rgba(243, 250, 250, 0.3);
    box-shadow: 5px 5px 12px rgba(128, 128, 128, 0.37);
    margin: 20px 0;
}

.job-row a {
    text-decoration: none;
}


.job-row .job-row-title {
    font-weight: bold;
    font-size: 24px;
    margin: 10px 0;
}

.job-row .title-bold {
    position: absolute;
    font-size: 12px;
    color: #fff;
    background: #2c3e50 !important;
    border-radius: 4px;
    margin: 5px 15px 0 0;
    padding: 5px 18px;
}

.job-row img {
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 5px;
    width: 70%;
    margin: 30% 30%;
}


.job-row h3 {
    margin-right: 15px;
}

.job-row p {
    margin: 5px 15px;
}

.job-row .jobs-tags {
    border-top: 1px solid rgba(0,0,0,0.2);
    padding: 10px 5px; width: 95%;
    font-size: 18px;
}

.job-row .jobs-tags ul {
    padding: 0;
    margin: 0;
}

.job-row .jobs-tags li {
    text-align: right;
    display: inline;
    list-style: none;
    padding: 0 20px;
}

.job-row .jobs-tags span {
    font-weight: bold;
    padding: 0px;
}


.job-row:hover {
    background-color: rgba(211, 218, 218, 0.3);
    box-shadow: 5px 5px 12px rgba(92, 92, 92, 0.37);
    transform: translateY(4px);
}


@media screen and (max-width: 992px) {
    .job-row .jobs-tags li {
        font-size: 15px;
    }

    .job-row .jobs-more-info-btn a {
        text-decoration: none;
    }

}


@media screen and (max-width: 767px) {
    .row .job-row {
        width: 100%;
        margin-right: 0;
    }

    .job-row .jobs-tags li {
    display: block;
    }

    .job-row img {
        display: none;
    }

    .job-row .jobs-more-info-btn {
        margin: 10px 0;
        text-align: center;
        width: 100%;
    }
}
/* *********  Jobs-Board-End   ***************/

.fc-event{
    cursor: pointer;
}
.fc-time{
    display : none;
}

@media screen and (max-width: 767px) {
    .modal-dialog {
        width: 85%;
    }
}
/* ////// Conversation And Messages Start //// */

.conversation-message-row {
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    background-color: rgba(238, 250, 255, 0.81);
    margin-bottom: 20px;
    text-align: center;
    box-shadow: 5px 5px 12px rgba(92, 92, 92, 0.37);
}

.conversation-message-row-content {
    padding-top: 2%;
}

.conversation-message-row-user {
    padding-top: 1%;
}

.new-message-noti {
    width: 40%;
    position:absolute;
    top: 10%;
    right: 30%;
    z-index: 1000; text-align: center
}

.new-message-noti a {
    text-decoration: none;
}

@media screen and (max-width: 767px) {
    .new-message-noti {
        width: 80%;
        right: 10%;
    }
}

.shake {
    animation: shake 1s cubic-bezier(.36,.07,.19,.97) infinite;
}

@keyframes shake {
    10% {
        transform: translate3d(-1px, 0, 0);
    }

    20% {
        transform: translate3d(2px, 0, 0);
    }

    30% {
        transform: translate3d(-4px, 0, 0);
    }

    40% {
        transform: translate3d(4px, 0, 0);
    }
    50% {
        transform: translate3d(0, 0, 0);
    }
}
#conversation-members {
    margin-bottom: 20px;
}

#conversation-members li {
    list-style: none;
}

#conversation-members button {
    margin-left: 5px;
}

#add-contact {
    margin-top: 20%;
    width: 100%
}

@media screen and (max-width: 767px) {
    #add-contact {
        margin-top: 5%;
        width: 100%
    }
}
/* ////// Conversation And Messages End //// */


/* ////// MassageBoard Start //// */

.post {
    background-color: #FFF;
    overflow: hidden;
    box-shadow: 5px 5px 10px rgba(155,155,155,0.79);
    margin-bottom: 20px;
    border-radius: 5px;

}
.post img {
    filter: blur(2px);
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
}
.post .content {
    padding: 15px;
}
.post .author {
    font-size: 11px;
    color: #737373;
    padding: 25px 30px 20px;
}
.post .post-img-content {
    height: 196px;
    position: relative;
}
.post .post-img-content img {
    position: absolute;
}
.post .post-title {
    display: table-cell;
    vertical-align: bottom;
    z-index: 2;
    position: relative;
}
.post .post-title b {
    background-color: rgba(51, 51, 51, 0.58);
    display: inline-block;
    margin:  5px 5px 5px 0;
    color: #FFF;
    padding: 10px 15px;
    border-radius: 4px;
}

.img-responsive {
    width: 100%;
    height: 180px !important;
}

/* ////// MassageBoard End //// */
